<html>
  <head>
      <title>Toggle Btns</title>
      <script type="text/javascript" src="./togglethings.js">
      </script>
  </head>
  <img id="blbImg" src="./bulb_off.gif"/>
  <button type="button" id="btnSwitch" onclick="toggleMe();">On</button>
</html>
